body {
	padding: 0px;
	margin: 0px;
	background-color: #052a4f;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
}
.Banner {
	/*background-color: #2c2172;*/
	background-color: #161a1c;
	height: 75px;
	width: 100%;
	position: fixed;
	margin-top: 0px;
	z-index: 100;
}

.BannerTable {
	border: 0px solid #000;
	margin-left: auto;
	margin-right: auto;
	height: 70px;
}

.BannerCell {
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-size: 12pt;
	font-weight: bolder;
	width: 100%; text-align: center;
	padding-left: 0px;
}

.BannerCellLink:link, .BannerCellLink:visited, .BannerCellLink:active {
	color: #e3e3e3;
	text-decoration: none;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-size: 12pt;
	font-weight: bolder;
}

.BannerCellLink:hover {
	color: #ec7600;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-size: 12pt;
	font-weight: bolder;
}



.LoginLink:link, .LoginLink:visited, .LoginLink:active {
	color: #161a1c;
	text-decoration: none;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-size: 12pt;
	font-weight: bolder;
}

.LoginLink:hover {
	color: #161a1c;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-size: 12pt;
	font-weight: bolder;
}

.PurchaseLink:link, .PurchaseLink:visited, .PurchaseLink:active {
	color: #161a1c;
	text-decoration: none;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-size: 14pt;
	font-weight: bolder;
}

.PurchaseLink:hover {
	color: #ececec;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-size: 14pt;
	font-weight: bolder;
}

.articlebox {
	border: 1px solid #092440;
	width: 350px;
	min-width: 300px;
	display: inline-block;
	background-color: #091624;
	padding-top: 25px;
	height: 400px;
	min-height: 400px;
	box-shadow: 10px 10px 8px #121212;
	text-align: center;
	position: relative;
}

.newsbox {
	border: 1px solid #092440;
	width: 350px;
	min-width: 300px;
	display: inline-block;
	background-color: #091624;
	padding-top: 30px;
	height: 500px;
	min-height: 500px;
	box-shadow: 10px 10px 8px #121212;
	position: relative;
}

.productbox {
	border: 1px solid #092440;
	width: 45%;
	display: inline-block;
	background-color: #091624;
	padding-top: 30px;
	box-shadow: 10px 10px 8px #121212;
	float: left;
	margin-left: 50px;
}

.prodinfo {
	width: 45%;
	display: inline-block;
	padding-left: 5px;
	min-height: 600px !important;
	background-color: #ffffff;
	text-align: left;
	position: relative;
	
}
.newsspacer {
	width: 1%;
	display: inline-block;
}

.gamebox {
	background-color: #091624;
	border: 1px solid #052a4f;
	width: 285px;
	min-width: 285px;
	display: inline-block;
	padding-top: 30px;
	height: 400px;
	min-height: 400px;
	text-align: center;
	box-shadow: 8px 10px 8px #121212;
	position: relative;
	margin-right: 10px;
}

.downloadbox {
	background-color: #052a4f;
	border: 1px solid #092440;
	width: 350px;
	min-width: 300px;
	display: inline-block;
	padding-top: 30px;
	height: 450px;
	min-height: 450px;
	box-shadow: 10px 10px 8px #121212;
	position: relative;
}

.catalogbox {
	background-color: #091624;
	border: 1px solid #052a4f;
	width: 560px;
	min-width: 560px;
	display: inline-block;
	padding-top: 30px;
	height: 400px;
	min-height: 400px;
	text-align: center;
	box-shadow: 8px 10px 8px #121212;
	margin-right: 10px;
}

@media screen and (max-width: 700px) {
  .gamebox, .newsbox, .downloadbox {
    display: block;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	
  }
  .newsspacer {
	  .display: none;
  }
	
}

@media screen and (max-width: 900px) {
	.footerbox, .footerbox2 {
		display: block !important;
		width: 100% !important;
		padding: 10px !important;
	}
	.footercontainer {
		height: 450px !important;
	}
	.articlebox {
		display: block !important;
		width: 100%;
		padding: 0px;
	}
	.articlebox2 { display: none !important; }
	.articlebox3 { height: 150px !important; }

	.productbox, .prodinfo {
		display: block !important;
		width: 100%;
		float: left;
	}
	.modal-content {
		width: 75% !important;
	}
}

.nlink:link, .nlink:visited, .nlink:active {
	color: #0080ff;
	text-decoration: none;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-weight: normal;
}
.nlink:hover {
	color: #185b76;
	text-decoration: none;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-weight: normal;
}


.nlink2:link, .nlink2:visited, .nlink2:active {
	color: #efefef;
	text-decoration: none;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-weight: normal;
}
.nlink2:hover {
	color: #091624;
	text-decoration: none;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-weight: normal;
}

.footerlink:link, .footerlink:visited, .footerlink:active {
	color: #ec7600;
	text-decoration: none;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-weight: normal;
	font-size: 8pt;
}
.footerlink:hover {
	color: #8f4f0e;
	text-decoration: none;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-weight: normal;
	font-size: 8pt;
}


.footerlink2:link, .footerlink2:visited, .footerlink2:active {
	color: #ec7600;
	text-decoration: none;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-weight: normal;
	font-size: 15pt;
}
.footerlink2:hover {
	color: #8f4f0e;
	text-decoration: none;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-weight: normal;
	font-size: 15pt;
}

.flink3:link, .flink3:visited, .flink3:active {
	color: #ec7600;
	text-decoration: none;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-weight: normal;
	font-size: 10pt;
}
.flink3:hover {
	color: #8f4f0e;
	text-decoration: none;
	font-family: Trebuchet MS, Verdana, monospace, sans serif;
	font-weight: normal;
	font-size: 10pt;
}

.video-container {
    position: relative;
    padding-bottom: 50%;
	height: 0;
}

.video-container iframe {
    position: absolute;
	top:0;
	left:0;
    width: 100%;
    height: 100%;
}


.catalog_video-container {
    overflow: hidden;
    position: relative;
    width:100%;
}

.catalog_video-container iframe {
    
    width: 55%;
    height: 55%;
}

.catalog_video-container_pr {
	padding-bottom: 50%;
	text-align: center;
	height: 0;
	position: relative;
}
.catalog_video-container_pr iframe {
    height: 100%;
    width: 100%;
    position: absolute;
	top: 0;
	left: 0;
}

.gameplay_vid {
	width: 50%;
	display: inline-block;
	padding-left: 25px;
	text-align: center;
}

.gameplay_vid_pr {
	padding-left: 25px;
	text-align: center;
	height: 0;
	position: relative;
	
}


@media screen and (max-width: 1225px) {
	.gameplay_vid, .catalogbox {
		margin-bottom: 50px;
		width: 95%;
	}
	
	.catalog_video-container iframe {
		width: 100%;
		height: 100%;
	}
	
}

.footerbox {
	display: inline-block;
	width: 12%;
	min-width: 155px;
	float: left;
	color: #ececec;
	text-align: left;
	padding-left: 75px;
}

.footerbox2 {
	display: inline-block;
	width: 60%;
	float: left;
	color: #ececec;
	text-align: center;
	padding-left: 75px;
}

.footercontainer {
	background-color: #16142b;
	width: 100%;
	padding-top: 20px;
	height: 175px;
	max-height: 500px;
	text-align: center;
}

.articlebox2 {
	display: inline-block; padding-top: 75px; height: 400px;	min-height: 400px; padding-left: 25px; position: absolute; top: 0px
}

.articlebox3 {
	display: block;
	height: 0px;
	overflow: hidden;
	width: 100%;
}




.custom-select {
  position: relative;
  font-family: Trebuchet MS, Verdana, monospace, sans serif;
}

.custom-select select {
  display: none; /*hide original SELECT element: */
}

.select-selected {
  background-color: #1463b3;
}

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}

/* style the items (options), including the selected item: */
.select-items div,.select-selected {
  color: #ffffff;
  padding: 8px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: #1463b3;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 199;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

.storethumb {
	max-width: 60px;
	max-height: 64px;
	width: 15%;
	height: 15%;
	cursor: pointer;
}


.switch {
  position: relative;
  display: inline-block;
}
.switch-input {
  display: none;
}
.switch-label {
  display: block;
  width: 48px;
  height: 24px;
  text-indent: -150%;
  clip: rect(0 0 0 0);
  color: transparent;
  user-select: none;
}
.switch-label::before,
.switch-label::after {
  content: "";
  display: block;
  position: absolute;
  cursor: pointer;
}
.switch-label::before {
  width: 100%;
  height: 100%;
  background-color: #dedede;
  border-radius: 9999em;
  -webkit-transition: background-color 0.25s ease;
  transition: background-color 0.25s ease;
}
.switch-label::after {
  top: 0;
  left: 0;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.45);
  -webkit-transition: left 0.25s ease;
  transition: left 0.25s ease;
}
.switch-input:checked + .switch-label::before {
  background-color: #0b32bd;
}
.switch-input:checked + .switch-label::after {
  left: 24px;
}


 /* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 3000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.8); /* Black w/ opacity */
  padding-top: 20px;
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 5px auto; /* 15% from the top and centered */
  border: 1px solid #888;
  width: 35%; /* Could be more or less, depending on screen size */
  position: relative;
}

/* The Close Button */
.close {
  /* Position it in the top right corner outside of the modal */
  position: absolute;
  right: 25px;
  top: 0;
  color: #000;
  font-size: 35px;
  font-weight: bold;
  z-index: 3003;
}

/* Close button on hover */
.close:hover, .close:focus {
  color: red;
  cursor: pointer;
}

/* Add Zoom Animation */
.animate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
  from {-webkit-transform: scale(0)}
  to {-webkit-transform: scale(1)}
}

@keyframes animatezoom {
  from {transform: scale(0)}
  to {transform: scale(1)}
} 

.forminput {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.loginbutton {
  background-color: #3753b8;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

/* Add a hover effect for buttons */
.loginbutton:hover {
  opacity: 0.8;
}

.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
}

/* Center the avatar image inside this container */
.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
}

/* Avatar image */
img.avatar {
  width: 40%;
  border-radius: 50%;
}

/* Add padding to containers */
.containerlogin {
  padding: 16px;
}

/* The "Forgot password" text */
span.psw {
  float: right;
  padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
    display: block;
    float: none;
  }
  .cancelbtn {
    width: 100%;
  }
}




/* tabs */

.tabs {
  display: flex;
  flex-wrap: wrap;
  /*max-width: 700px;*/
  background: #efefef;
  box-shadow: 0 48px 80px -32px rgba(0,0,0,0.3);
}

.input {
  position: absolute;
  opacity: 0;
}

.label {
  width: 100%;
  padding: 20px 30px;
  background: #e5e5e5;
  cursor: pointer;
  font-weight: bold;
  font-size: 18px;
  color: #7f7f7f;
  transition: background 0.1s, color 0.1s;
}

.label:hover {
  background: #d8d8d8;
}

.label:active {
  background: #ccc;
}

.input:focus + .label {
  box-shadow: inset 0px 0px 0px 3px #2aa1c0;
  z-index: 1;
}

.input:checked + .label {
  background: #fff;
  color: #000;
}

@media (min-width: 600px) {
  .label {
    width: auto;
  }
}

.panel {
  display: none;
  padding: 20px 30px 30px;
  background: #fff;
  min-height: 500px;
  
}

@media (min-width: 600px) {
  .panel {
    order: 99;
  }
}

.input:checked + .label + .panel {
  display: block;
}